//最终API域名
var domain = "/admin";

//
var baseParams = {
    appname: "manager"
};


//状态颜色转换
function setPerColor(val){
    if(val>=0 && val <=25){
        //return "rgb(249, 130, 130)";
        return "#ACAFB9";
    }else if(val>25 && val <=50){
        //return "rgb(247, 171, 97)";
        return "#FF9E34";
    }else if(val>50 && val <=75){
        //return "rgb(186, 230, 96)";
        return '#599FEE';
    }else if(val>75 && val <=100){
        //return "rgb(146, 197, 239)";
        return "#00C6AF";
    }
}